# -*- coding: utf-8 -*-
# Generated by Django 1.11.10 on 2018-09-05 17:36
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('notifications', '0010_auto_20180903_2334'),
    ]

    operations = [
        migrations.AddField(
            model_name='notification',
            name='viewed',
            field=models.BooleanField(default=False),
        ),
    ]
